body {font:12px verdana, helvetica;text-align:center;color:#444}

h1 {font-size:23px;clear:both}
h2 {font-size:16px}
a:link, a:visited {color:#009}
textarea {font:9px verdana, arial;color:#777;border:1px solid #999;margin:0;padding:0;width:330px;height:88px}

#credit_card_logo_wrapper {width:740px;padding:3px;margin:10px auto;clear:both}
#credit_card_logo_wrapper dl {margin:0;padding:0;clear:both;border-bottom:1px solid #555}
#credit_card_logo_wrapper dt {width:350px;display:inline;float:left;text-align:center;padding:10px}

#credit_card_logo_article {width:740px;padding:3px;margin:10px auto;clear:both;text-align:left}
#credit_card_logo_article h4 {font-size:15px;color:#009}

#bookmark {width:170px;border:1px solid #DDD;background:#F7F7F7;text-align:center;float:left;clear:both;font:11px Arial;padding:2px}

.small {font-size:7pt;margin-top:20px}